Subject: Re: VCn-xV LSPs terminology

From: "Diego Caviglia" <[email-masked]>
Date: Wed, 27 Jul 2005 10:24:45 +0200

Hi Wataru, Dieter,
                    yes I agree with both of you.

Regards

Diego

Wataru Imajuku <[email-masked]> on 27/07/2005 10.00.02

To:    Dieter Beller <[email-masked]>, Diego Caviglia
       <[email-masked]>
cc:    [email-masked]

Subject:    Re: VCn-xV LSPs terminology

Hi, Diego

   I understand your question is whether we shoud call LSP on
the basis of signaling session or not.

  If so, IMHO is Yes.
  The VC4-7v with single RSVP session is single LSP.
  On the other hand, VC4-3v + VC4-4v with two RSVP session is two LSPs.
  However, both of them are single LSP in the client layer as Dieter said,
.

  That is my understanding.
  But is that right, all ?

Best Regards
Wataru

>Hi Diego,
>
>Diego Caviglia wrote:
>
>>Hi all,
>>        I'd like to have a terminology clarification about virtual
>>concatenated LSP.
>>
>>When, say a VC4-7v, VCAT circuit is set-up with a single signalling
session
>>RFC3946 (Path, Resv and may be Resv Confirm) is correct to say that the
>>VCAT group is made by a single LSP or that is made by 7 LSPs?
>>
>>IMHO in that case there is a single LSP.
>>
>
>in my understanding, you are describing a multi-layer scenario here
>because the VCAT client layer sits on top of the VC4 server layer (see
>ITU-T Rec. G.806).
>
>If you are in the VCAT client layer, there is IMHO a single LSP that
>is decomposed into 7 HO VC4 LSPs in the VC4 server layer in your
>example.
>
>Now, if multiple (not necessarily all) VC4 LSPs are routed along the
>same path you could set up a server layer call containing multiple
>VC4 connections using a single RSVP signaling session (as it was
>done in the OIF interop demo this year).
>
>I hope this clarifies the issue.
>
>
>Cheers,
>Dieter
>
>--
>
>++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>
>        V
>+---------------+      Dieter Beller
>| A L C A T E L |      Alcatel Optics Group
>+---------------+      Optical Networks Division
>                       Dept. US/BA3
>
>                       Alcatel SEL AG
>                       Lorenzstrasse 10
>                       D-70435 Stuttgart, Germany
>
>                       Phone:   +49 711 821-43125
>                       Fax:     +49 711 821-47045
>
>                       E-mail:  [email-masked]
>
>++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>
>

---------------------------------
Wataru Imajuku
Senior Research Engineer
@NTT Network Innovation Labs.
TEL +81-46-859-4315
FAX +81-46-859-5541